body
{
	font-family: 'arial', sans-serif;
	text-decoration: none;
 	color: #000;
 	background-color: #e8ecf4;
	voice-family: "\"}\"";
	voice-family: inherit;
}

.access_button_up
{
	padding-right: 10px;
	background-image: url(/images/sort_up.gif);
	background-position: center right;
	background-repeat: no-repeat;
}

.access_button_down
{
	padding-right: 10px;
	background-image: url(/images/sort_down.gif);
	background-position: center right;
	background-repeat: no-repeat;
}